## ros-kinetic-abb-irb6600-support 1.3.1

=== debian/changelog ===
ros-kinetic-abb-irb6600-support (1.3.1-1xenial) xenial; urgency=high

  * Use the 'doc' attribute on 'arg' elements. (#143 <https://github.com/ros-industrial/abb/issues/143>)
  * Contributors: Harsh Deshpande, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Sep 2019 22:00:00 -0000

ros-kinetic-abb-irb6600-support (1.3.0-1xenial) xenial; urgency=high

  * remove reference to source build and rebase to indigo devel.
  * kinetic-devel release of ros-industrial/abb
  * Contributors: Austin Deric

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 26 May 2017 22:00:00 -0000

ros-kinetic-abb-irb6600-support (1.2.1-1xenial) xenial; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-kinetic-abb-irb6600-support (1.2.0-1xenial) xenial; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 05 Jun 2015 22:00:00 -0000

ros-kinetic-abb-irb6600-support (1.1.9-1xenial) xenial; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 06 Apr 2015 22:00:00 -0000

ros-kinetic-abb-irb6600-support (1.1.8-1xenial) xenial; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 05 Apr 2015 22:00:00 -0000

ros-kinetic-abb-irb6600-support (1.1.7-1xenial) xenial; urgency=high

  * Merged hydro branch
    - Updated CHANGELOG.rst and package.xml files
  * Fix incorrect maintainer email in manifests. Fix #65 <https://github.com/Levi-Armstrong/abb/issues/65>.
  * Fix #32 <https://github.com/Levi-Armstrong/abb/issues/32>: corrects tool0 to match robot controller
  * Fix for issue #49 <https://github.com/Levi-Armstrong/abb/issues/49>: add 'base' link (transform to World)
    This should not affect existing kinematic plugins or MoveIt configurations:
    - the link is not part of the main kinematic chain
    - the transform is implemented as a fixed joint
  * Contributors: Levi Armstrong, Shaun Edwards, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 31 Mar 2015 22:00:00 -0000

ros-kinetic-abb-irb6600-support (1.1.6-1xenial) xenial; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-kinetic-abb-irb6600-support (1.1.5-1xenial) xenial; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-kinetic-abb-irb6600-support (1.1.4-1xenial) xenial; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sat, 13 Dec 2014 23:00:00 -0000

ros-kinetic-abb-irb6600-support (1.1.3-1xenial) xenial; urgency=high

  * Bump versions.
  * support: add roslaunch testing.
  * support: add robot interface and visualisation convenience launchfiles.
    Defaults for 'J23_coupled' argument/parameter copied from irb_2400_moveit_config
    and irb_6640_moveit_config packages.
    TODO: provide default for coupling factor of IRB 5400 (no existing value available).
  * irb6600: move IRB 6600 support into separate support pkg.
    Meshes and urdfs copied from abb_common package.
  * Contributors: gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Thu, 04 Sep 2014 22:00:00 -0000
